» Материалы за 31.08.2019

Bitcoin, Payeer!
Если вы хотите оплатить через Payeer, криптовалюту Bitcoin, пишите на почту или в телеграмм.
 
Информация!
Совместимость с версией CMS DLE и технические требования для новых версий плагинов будут изменены.
CMS DLE: 13.0 и выше. Для Парсера Кино Поиск и граббера исключение: CMS DLE с 8.0 по 15.X
PHP: 7.1 и выше
IonCube Loader: 11.0.0 и выше
Сортировать статьи по: дате | популярности | посещаемости | комментариям | алфавиту

Решение: не работает трейлер

Автор: pspvolt от 31-08-2019, 12:08, посмотрело: 374

0
Решение: не работает трейлер


Уже неделю не работают трейлеры с Кино Поиска, закрыт доступ к просмотру или ошибка 404. На данный момент есть простое и легкое решение...

Категория: ---

 

Парсер Торрентов for DLE v.4.6.2

Автор: pspvolt от 31-08-2019, 12:07, посмотрело: 8653

1
Парсер Торрентов for DLE v.4.6.2


Парсер Торрентов for DLE - это модуль DLE, для парсинга информации с торрент-трекеров Rutor, FreeRutor (Labtor)

Версия DLE: с 9.0 по 13.X
Старое название: Rutor DLE 2.1, Rutor DLE Final

Технические требования
- PHP с 5.3 по 7.3
- IonCube Loader 10.2.0 или выше
- Curl



Категория: Платные модули